Bug 521496 - [abrt] crash detected in gedit-1:2.27.5-1.fc12
Summary: [abrt] crash detected in gedit-1:2.27.5-1.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit
Version: rawhide
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5dbcbd4b
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-06 14:41 UTC by Matěj Cepl
Modified: 2018-04-11 08:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-07 02:16:14 UTC


Attachments (Terms of Use)
File: backtrace (2.27 KB, text/plain)
2009-09-06 14:41 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2009-09-06 14:41:03 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
switching on tab replace with spaces plugin

Additional information
======


Attached files
----
backtrace

cmdline
-----
gedit 


component
-----
gedit


executable
-----
/usr/lib64/gedit-2/plugins


kernel
-----
2.6.31-0.190.rc8.fc12.x86_64


package
-----
gedit-1:2.27.5-1.fc12


uuid
-----
5dbcbd4b

Comment 1 Matěj Cepl 2009-09-06 14:41:06 UTC
Created attachment 359914 [details]
File: backtrace

Comment 2 Matthias Clasen 2009-09-07 02:16:14 UTC
The stacktrace is from at-spi-registryd, not from gedit


Note You need to log in before you can comment on or make changes to this bug.